Django middlewares

Your Django application is likely to crash when using the following middlewares:

File "/usr/local/lib/python3.7/dist-packages/blackfire-1.3.3-py3.7-linux-x86_64.egg/blackfire/middleware.py", line 89, in unwrap_cursor
    del connection.cursor
AttributeError: cursor

Alpine Linux

Blackfire does not support Alpine Linux at the moment.
Trying to install Blackfire Python Probe on Alpine Linux outputs the following error:

$ pip install blackfire
ERROR:Could not find a version that satisfies the requirement blackfire (fromversions: none)

ERROR:No matching distribution found for blackfire


Did this answer your question?